.product_container { width:100%; margin:0 auto; margin-top:0px; padding-left:0px; }
.row_main { width:100%; height:auto; }
.main_div { width:180px; float:left; margin-left:30px; }
.heading { color:#FFF; font-weight:bold; padding-left:10px; float:left; padding-top:0px; }
.text { color:#676767; font-style:italic; font-weight:normal; line-height:18px; }
div.casestudy { margin: 0 6px 6px 0; /*background-color: #ccc;*/ float: left; text-align: left; }
div.casestudy div.who { background-color: #222; padding: 5px; }
div.casestudy div.who h3, div.casestudy div.who h4 { margin: 0; padding: 2px 0 0 0; color: #fff; line-height: 1em; }
div.casestudy div.who h3 {  }
div.casestudy div.who h4 { font-weight: normal; color: #E8ECDC; }
div.casestudy div.what { text-align: left; padding: 5px 0 0 5px; /*background-color: #F5F6F7;*/ line-height: 1.1em; }
div.casestudies div.casestudy img.play { position: absolute; border:0; }
div.end { margin-right: 0; }

/*--------------------########## Block #######-----------------*/ 
#man_wrapper { width:195px; margin:0 auto; margin-top:30px; }
.man_div_end { clear:both; }
.man_bg { background:url(../../images/manufacturers/bg.jpg) repeat-x #FFF left top; width:195px; border:#c4c1bc 1px solid; }
.man_image { padding:12px; float:left; }
.man_text1 { font-weight:bold; color:#272727; float:left; margin:30px 0 0 0; }
.man_dvd { margin:0 0 0 12px; }
.man_block_title { background:url("../images/bkg_block-title.gif") repeat-x scroll 0 0 transparent; border-bottom:1px solid #DDDDDD; padding:2px 9px; }
#manfacturerwrapper { width:675px; margin:0 auto; margin-top:5px; }
.div_end { clear:both; }

/*--------------------########## BackGROUND Images #######-----------------*/   /*START*/
#manufacturer_char_filter { text-align: left; }
#manufacturer_char_filter li { display: inline; margin-right: 10px; font-weight:bold; }
#manufacturer_char_filter li.selected { font-size:18px; font-weight:bold; text-decoration:underline;}
#ul_manuf { height: auto; width:auto; }
#ul_manuf h3 { color: #555555; padding: 0; margin:0px;}
#ul_manuf ul li { padding-top: 0px; list-style:none; float:left; width:160px; line-height:26px; }
.manfacturerimage { padding-right:10px; float:left; }
.manfacturertext { font-weight:normal; color:#272727;  line-height:22px; }
.manufacturer_sort { padding-top:10px; padding-bottom:10px; }
.shopbymanufacturersddl { width:182px; padding:4px; margin-left:5px; }
.paginationControl { text-align: center; margin-top:20px; }